Subject: FW: Confidentiality Questions for Legal
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 20 Nov 2001 07:39:51 -0800 (PST)

Hi Michelle

Is it possible that I can get you feedback on the below.

Kind regards,

Karen.
 -----

 -----Original Message-----
From: 	Linhart, Gary  
Sent:	Wednesday, November 14, 2001 3:40 PM
To:	Buckley, Karen
Subject:	Confidentiality Questions for Legal

Karen,

Thanks for taking the time to discuss the confidentiality agreement pertaining to the ENA Trading Track.  As discussed, I am following up with a couple of questions regarding the contents of the agreement, specifically item 1.2.  From what I gather, the agreement very broadly covers the financial industry and I wanted to list a few scenarios to see if they are included or not included by the agreement.
- Non energy, non commodity based private equity firms
- Non energy-sector coverage within a mutual fund company
- Non derivatives based hedge fund
- Non energy based investment banking
- Equity research in with non-energy or commodity industry coverage

Please let me know for each of the above what is included and excluded.

Regards,

Gary Linhart

 -----Original Message-----
From: 	Buckley, Karen  
Sent:	Wednesday, November 14, 2001 9:54 AM
Subject:	Trading Track

Pls call and advise when it is convenient for you to drop by my desk today.

Kind regards,

Karen
x54667